### Property

# Gtk BuilderListItemFactory:scope

since: 4.0

#### Declaration

    property scope: Gtk.BuilderScope [ read, write, construct-only ]

#### Description [src]

`GtkBuilderScope` to use when instantiating listitems.

Type: | `GtkBuilderScope`
Available since: | 4.0

Getter method | `gtk_builder_list_item_factory_get_scope()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes